
/* Labels 'Back' menu item in View menu when using debugger or memory viewer */
"back" = "Atras";

/* Labels 'Forward' menu item in View menu when using debugger or memory viewer */
"forward" = "Adelante";
